#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 clientsession
version:              0.9.1.2
visibility:           public
id:                   clientsession-0.9.1.2-1lVtZn8USxS4kruCSWYYZ9
key:                  clientsession-0.9.1.2-1lVtZn8USxS4kruCSWYYZ9
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Felipe Lessa <felipe.lessa@gmail.com>

stability:            stable
homepage:             http://github.com/yesodweb/clientsession/tree/master
synopsis:             Securely store session data in a client-side cookie.
description:
    Achieves security through AES-CTR encryption and
    Skein-MAC-512-256 authentication.  Uses Base64
    encoding to avoid any issues with characters.

category:             Web
abi:                  d1ff24c6d527fce2e01bb1654a9b3445
exposed:              True
exposed-modules:      Web.ClientSession
hidden-modules:       System.LookupEnv
import-dirs:          /usr/lib/ghc-8.10.3/site-local/clientsession-0.9.1.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/clientsession-0.9.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/clientsession-0.9.1.2
hs-libraries:         HSclientsession-0.9.1.2-1lVtZn8USxS4kruCSWYYZ9
depends:
    base-4.14.1.0 base64-bytestring-1.2.0.1-1ZqAuSZkWNZGiv2aZ7T2gW
    bytestring-0.10.12.0 cereal-0.5.8.1-GAgNOTi0dTnED5BVJ0WdTc
    cipher-aes-0.2.11-Lp0V3H1r2ElEt9dpOWuj9x
    cprng-aes-0.6.1-JGRHyIBmzqf7ofuazq6Fzq
    crypto-api-0.13.3-29xf6phcoYS3UxI8fy8p1u
    crypto-random-0.0.9-4aTdPzA0z6g6dzB1kraFRX directory-1.3.6.0
    entropy-0.4.1.6-6Z0sejCw1fy7sJ1AU1oQ6y
    setenv-0.1.1.3-FjFLzlxhySgkTKHvS1WwL
    skein-1.0.9.4-Ct73yARqDhJ9M7qXm84Vo7
    tagged-0.8.6.1-A3E8I7zg2qBFE9O5vQsg6C

haddock-interfaces:
    /usr/share/doc/haskell-clientsession/html/clientsession.haddock

haddock-html:         /usr/share/doc/haskell-clientsession/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

